/* dede58.com 做最好的织梦模板 */
.text {
	font-size: 12px
}
#kefu {
	z-index: 999; position: fixed; top: 120px; right: 0px; _position: absolute
}
#kefu .box-content {
	position: relative; background-color: #fff; width: 170px
}
#kefu .title-btn {
	background: url(../image/kefu.png) no-repeat
}
#kefu .qq {
	background: url(../image/kefu.png) no-repeat
}
#kefu .phone {
	background: url(../image/kefu.png) no-repeat
}
#kefu .service {
	background: url(../image/kefu.png) no-repeat
}
#kefu .on span {
	background: url(../image/kefu.png) no-repeat
}
#kefu .title-btn {
	position: absolute; width: 33px; height: 97px; top: 0px; left: -33px
}
#kefu .title-btn span {
	display: none
}
#kefu .on span {
	display: block; background-position: -129px 7px; height: 16px
}
#kefu .pad {
	padding-bottom: 10px; padding-left: 10px; padding-right: 10px; font-size: 12px; overflow: hidden; padding-top: 16px
}
#kefu .pad a {
	text-decoration: none
}
#kefu .qq {
	padding-left: 16px; zoom: 1; display: inline-block; background-position: 0px -118px
}
#kefu .phone {
	margin: 14px 0px; background-position: 0px -153px; height: 28px
}
#kefu .service {
	width: 151px; zoom: 1; display: inline-block; background-position: 0px -203px; height: 51px; margin-left: 3px
}
#kefu .text {
	text-align: center; padding-bottom: 5px; background-color: #ededed; padding-left: 10px; padding-right: 10px; padding-top: 5px
}
#kefu .off {
	width: 0px
}
#kefu .off .pad {
	display: none
}
#kefu .off .text {
	display: none
}
